p {
	font-family: Arial, Helvetica, sans-serif;
}
td { 
    font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #FFFFFF;
}

a:visited {
	color: #CC0000;
}
a:hover {
	color: #00CC00;
}
a.hot:link {
	color: #000000;
}
a.hot:visited {
	color: #333333;
}
a.hot:hover {
color: #CC0000;
}

a.hotBlue:link {
	color: #000000;
}
a.hotBlue:visited {
	color: #FFFF00;
}
a.hotBlue:hover {
color: #CC0000;
}

a.hotRed:link {
	color: #000000;
}
a.hotRed:visited {
	color:#0000CC;
}
a.hotRed:hover {
color: #FFFF00;
}
a.hotGreen:link {
	color: #FFFF00;
}
a.hotGreen:visited {
	color:#CC0000;
}
a.hotGreen:hover {
color: #0000CC;
}


